<resources>
    <string name="app_name">Bozzys</string>
    <string name="push_channel_normal">Normal</string>
    <string name="input_phone_number_tips">Please input phone number</string>
    <string name="input_code_tips">Please input code</string>
    <string name="input_account_tips">Please input account</string>
    <string name="input_pwd_tips">Please input password</string>
</resources>